.wpautoterms-footer {
    display: block;
    width: 100%;
    position: relative;
    z-index: 10000002;
}

.wpautoterms-footer a:hover {
    text-decoration: underline;
}

#wpautoterms-top-fixed-container {
    position: fixed;
    top: 0;
    width: 100%;
}

#wpautoterms-bottom-fixed-container {
    position: fixed;
    bottom: 0;
    width: 100%;
}

#wpautoterms-top-static-container {
    width: 100%;
    position: relative;
    z-index: 10000002;
}

#wpautoterms-bottom-static-container {
    width: 100%;
    position: relative;
    z-index: 10000002;
}

.elementor-kit-7 {
    --e-global-color-primary: #6EC1E4;
    --e-global-color-secondary: #54595F;
    --e-global-color-text: #7A7A7A;
    --e-global-color-accent: #61CE70;
    --e-global-color-6679f91: #FFFFFF;
    --e-global-typography-primary-font-family: "Roboto";
    --e-global-typography-primary-font-weight: 600;
    --e-global-typography-secondary-font-family: "Roboto Slab";
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-text-font-family: "Roboto";
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Roboto";
    --e-global-typography-accent-font-weight: 500;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1140px;
}

.e-con {
    --container-max-width: 1140px;
}

.elementor-widget:not(:last-child) {
    margin-bottom: 20px;
}

.elementor-element {
    --widgets-spacing: 20px;
}

    {}

h1.entry-title {
    display: var(--page-title-display);
}

.site-header {
    padding-right: 0px;
    padding-left: 0px;
}

@media(max-width:1024px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }
}

@media(max-width:767px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}

.elementor-55 .elementor-element.elementor-element-352f2e>.elementor-container {
    max-width: 800px;
}

.elementor-55 .elementor-element.elementor-element-7d4a3b64 {
    text-align: center;
}

.elementor-55 .elementor-element.elementor-element-7d4a3b64 .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    line-height: 49px;
}

.elementor-55 .elementor-element.elementor-element-480f010a {
    text-align: center;
}

.elementor-55 .elementor-element.elementor-element-480f010a .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 31px;
}

.elementor-55 .elementor-element.elementor-element-480f010a>.elementor-widget-container {
    padding: 0px 60px 0px 60px;
}

.elementor-55 .elementor-element.elementor-element-39419abf>.elementor-container {
    max-width: 800px;
}

.elementor-55 .elementor-element.elementor-element-39419abf {
    margin-top: -25px;
    margin-bottom: -25px;
    padding: 0px 0px 0px 0px;
}

.elementor-55 .elementor-element.elementor-element-1e7458db>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
}

.elementor-55 .elementor-element.elementor-element-17cf9320 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.elementor-55 .elementor-element.elementor-element-17cf9320 .elementor-divider-separator {
    width: 100%;
}

.elementor-55 .elementor-element.elementor-element-17cf9320 .elementor-divider {
    padding-top: 6px;
    padding-bottom: 6px;
}

.elementor-55 .elementor-element.elementor-element-17cf9320>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
}

.elementor-55 .elementor-element.elementor-element-1253552f {
    text-align: center;
}

.elementor-55 .elementor-element.elementor-element-1253552f .elementor-heading-title {
    color: #000000;
}

.elementor-55 .elementor-element.elementor-element-1253552f>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
}

.elementor-55 .elementor-element.elementor-element-a2d3988 .elementor-button .elementor-align-icon-right {
    margin-left: 8px;
}

.elementor-55 .elementor-element.elementor-element-a2d3988 .elementor-button .elementor-align-icon-left {
    margin-right: 8px;
}

.elementor-55 .elementor-element.elementor-element-6b70f106 {
    text-align: center;
}

.elementor-55 .elementor-element.elementor-element-6b70f106 .elementor-heading-title {
    color: #FF0E0E;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-55 .elementor-element.elementor-element-7005bc9f>.elementor-container {
    max-width: 800px;
}

.elementor-55 .elementor-element.elementor-element-7005bc9f {
    padding: 30px 0px 0px 0px;
}

.elementor-55 .elementor-element.elementor-element-19f21332 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px;
}

.elementor-55 .elementor-element.elementor-element-19f21332 .elementor-divider-separator {
    width: 100%;
}

.elementor-55 .elementor-element.elementor-element-19f21332 .elementor-divider {
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-55 .elementor-element.elementor-element-1b82042b {
    font-family: "Roboto", Sans-serif;
    font-size: 12px;
    font-weight: 400;
}

@media(max-width:1024px) {
    .elementor-55 .elementor-element.elementor-element-3a3ca747>.elementor-widget-container {
        padding: 0px 20px 0px 20px;
    }

    .elementor-55 .elementor-element.elementor-element-156ec3d6>.elementor-element-populated {
        padding: 0px 20px 20px 20px;
    }
}

@media(max-width:767px) {
    .elementor-55 .elementor-element.elementor-element-7d4a3b64 .elementor-heading-title {
        font-size: 32px;
        line-height: 1.1em;
    }

    .elementor-55 .elementor-element.elementor-element-480f010a .elementor-heading-title {
        font-size: 18px;
        line-height: 1.4em;
    }

    .elementor-55 .elementor-element.elementor-element-480f010a>.elementor-widget-container {
        padding: 20px 20px 20px 20px;
    }

    .elementor-55 .elementor-element.elementor-element-3a3ca747>.elementor-widget-container {
        padding: 0px 15px 0px 15px;
    }

    .elementor-55 .elementor-element.elementor-element-156ec3d6>.elementor-element-populated {
        padding: 0px 20px 30px 20px;
    }
}